* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
}

body {
    font-family: 'Mulish', sans-serif;
    background: url(../imagenes/bgBody.gif);
    color: #231f20;
}

main {
    display: flex;
    flex-direction: column;
    min-height: 100%;
    align-items: stretch;
    max-width: 1024px;
    margin: 0 auto;
}

header, section, footer {
    flex-shrink: 0;
}

header {
    border-top: 30px solid #bca68c;
    height: 120px;
    padding: 0 4.375em 0 4.375em;
    background: url(../imagenes/bgHeader.gif) repeat-x center;
    display: flex;
    flex-direction: row;
    align-items: center;
}

    #logo {
        width: 100px;
    }
    nav {
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        text-transform: uppercase;
        font-weight: bold;
        font-size: .813em;
    }
        nav .ornamento {
            background: url(../imagenes/triangulos.svg) no-repeat center;
            background-size: cover;
            width: 57px;
            height: 36px;
            margin-left: 7em;
        }
        nav div {
            text-align: center;
        }
        nav a {
            color: #231f20;
            text-decoration: none;
            text-align: center;
        }
        nav a:hover {
        color: #f36524; 
        }

        nav a.active {
            color: #f36524;
        }

    .navMovil,.menu_hamburguesa, .panel_menu {
        display: none;
    }

.ornamento_inferior {
    background: url(../imagenes/ornamento_inferior.svg) no-repeat bottom right;
    width: 100%;
    height: 160px;
    margin: 0 auto;
    margin-top: -160px;
    text-align: right;
    color: #dce096;
    z-index: 1;
    display: block;
}

section {
    flex-grow: 1;
}
h3 {
    color: white;
    opacity: .8;
}
p {
    margin: .725em 0;
}
ul {
    list-style: none;
    margin-left: 1.5em;
}
ul li::before {
    content: "\2022";
    color: white;
    font-weight: bold;
    display: inline-block; 
    width: 1em;
    margin-left: -1em;
}
em {
    text-transform: uppercase;
    font-size: .725em;
    font-weight: 300;
}
hr {
    width: 100%;
    height: 1px;
    background-color: white;
    border: none;
    margin-bottom: 10px;
}

footer {
    width: 100%;
    margin: 0 auto;
    background: #bca68c;
    text-align: center;
    font-size: .725em;
    min-height: 45px;
    margin-top: -45px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

#home__contenido, #nosotros__contenido, #vision__contenido, #objetivos__contenido, #catalogo__contenido, #contacto__contenido {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

#home {
    width: 100%;
    background: url(../imagenes/bgHome.jpg) bottom;
    background-size: cover;
}
    #home__contenido h1 {
        font-size: 7.75em;
        font-weight: 900;
        line-height: .8em;
        color: white;
        opacity: .6;
    }
    #home__contenido h2 {
        font-family: 'Heebo', sans-serif;
        font-size: 1.875em;
        font-weight: normal;
        margin-top: .5em;
        text-transform: uppercase;
    }

#nosotros {
    width: 100%;
    background: url(../imagenes/bgNosotros.jpg) bottom;
    background-size: cover;
}
    #nosotros__contenido {
        background: url(../imagenes/triangulos3.svg) no-repeat right;
        background-size: cover;
    }
    #nosotros__contenido h1 {
        font-size: 7.75em;
        font-weight: 900;
        line-height: .8em;
        color: white;
        opacity: .6;
    }
    #nosotros__contenido article {
        text-align: left;
        font-family: 'Heebo', sans-serif;
        font-size: .875em;
        font-weight: normal;
        width: 50%;
        margin: 3em 0 3em 3.375em;
        padding: 1em 2em;
    }

#vision {
    width: 100%;
    background: url(../imagenes/bgVision.jpg) bottom;
    background-size: cover;
}
    #vision__contenido {
        background: url(../imagenes/triangulos.svg) no-repeat right;
        background-position-x: -5em;
        background-size: cover;
    }
    #vision__contenido h1 {
        font-size: 6.25em;
        font-weight: 900;
        line-height: .8em;
        color: white;
        opacity: .6;
    }
    #vision__contenido article {
        text-align: left;
        font-family: 'Heebo', sans-serif;
        font-size: .875em;
        font-weight: normal;
        width: 50%;
        margin: 3em 0 3em 3.375em;
        padding: 1em 2em;
    }
    #vision__contenido article .dos-columnas div:first-child {
        margin-right: 2em;
      } 
    #vision__contenido article .dos-columnas {
            display: flex;
            flex-direction: row;
    }
    #vision__contenido article .dos-columnas .columna50 {
            width: 50%;
    }

#objetivos {
    width: 100%;
    background: url(../imagenes/bgObjetivos.jpg) bottom;
    background-size: cover;
}
    #objetivos__contenido {
        background: url(../imagenes/triangulos2.svg) no-repeat right;
        background-size: cover;
    }
    #objetivos__contenido h1 {
        font-size: 7.75em;
        font-weight: 900;
        line-height: .8em;
        color: white;
        opacity: .6;
    }
    #objetivos__contenido article {
        text-align: left;
        font-family: 'Heebo', sans-serif;
        font-size: .875em;
        font-weight: normal;
        background: #f36524;
        width: 42%;
        margin: 3em 0 3em 30%;
        padding: 1em 2em;
    }

#catalogo {
    width: 100%;
    background: white url(../imagenes/bgCatalogo.jpg) no-repeat top center;
    background-size: 1024px 330px;
}
    #catalogo__contenido h1 {
        font-size: 7.75em;
        font-weight: 900;
        line-height: .8em;
        color: white;
        opacity: .6;
    }
    #catalogo__listado {
        margin-top: 3em;
        padding-bottom: 2em;
        padding-top: 2em;
    }
    #catalogo__listado .dos-columnas {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 88%;
        margin: 0 auto;
    }
    #catalogo__listado .dos-columnas .columna50 {
        width: 47.5%;
        margin-bottom: 1.5em;
    }
    .card {
        display: flex;
        flex-direction: row;
        min-height: 100%;
    }
        .card .portadaLibro {
            background: url(../imagenes/bgCardLibro.svg) no-repeat 0 0;
        }
        .card .portadaLibroPDF {
            background: url(../imagenes/bgCardLibro_PDF.svg) no-repeat 0 0;
            position: relative;
        }
        .card .portadaLibro, .card .portadaLibroPDF {
            background-size: auto 235px;
            padding: 1.15em 0 2em 1.75em;
        }
        .card .portadaLibro img, .card .portadaLibroPDF img {
            height: 200px;
            box-shadow: 2px 2px 6px #00000099;
        }
        .card .portadaLibroPDF .pdf {
            box-shadow: none !important;
            height: 31px !important;
            position: absolute;
            top: 10px;
            left: 10px;
        }
        .card .descripcion {
            text-align: left;
            font-family: 'Heebo', sans-serif;
            padding-left: 1.5em;
        }
        .card .descripcion hr {
            width: 100%;
            height: 1px;
            background-color: #f36524;
            border: none;
            margin-top: 2em;
            margin-bottom: .75em;
        }
        .card .descripcion h4 {
            font-weight: normal;
            font-size: .9em;
        }
        .card .descripcion p {
            font-weight: 300;
            font-size: .8em;
        }
        .card .banner {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
            min-height: 100%;
        }
        .card .banner img {
            width: 100%;
        }

    #contacto {
        width: 100%;
        background: white url(../imagenes/bgContacto.jpg) no-repeat top center;
        background-size: 1024px 330px;
    }
        #contacto form {
            width: 100%;
            margin: 0 auto;
        }
        #contacto__contenido article{
            margin-top: 3em;
            padding-bottom: 2em;
            padding-top: 2em;
        }
        #contacto__contenido h1 {
            font-size: 7.75em;
            font-weight: 900;
            line-height: .8em;
            color: white;
            opacity: .6;
        }
        #contacto__contenido div {
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: baseline;
        }
        #contacto__contenido label {
            color: #231f20;
            text-transform: uppercase;
            width: 125px;
            padding-right: 1em;
            text-align: right;
            font-size: .825em;
            display: inline-block;
        }
        #contacto__contenido input {
            background: #dce0969c;
            height: 44px;
            width: 400px;
            border: none;
            margin-bottom: 33px;
            font-family: 'Mulish', sans-serif;
            box-sizing: border-box;
            padding: 0 1em;
        }
        #contacto__contenido textarea {
            resize: none;
            background: #dce0969c;
            height: 88px;
            width: 400px;
            border: none;
            margin-bottom: 0;
            font-family: 'Mulish', sans-serif;
            box-sizing: border-box;
            padding: 1em;
        }
        #contacto__contenido button {
            background: #f36524;
            border: 1px solid #a04115;
            margin: 1em 0;
            font-family: 'Mulish', sans-serif;
            font-weight: bold;
            padding: .6em 4em;
            text-transform: uppercase;
            border-radius: 5px;
            margin-top: 16px;
            cursor: pointer;
        }

@media screen and (max-width: 905px) {
    #nosotros__contenido {
        background: url(../imagenes/triangulos3.svg) no-repeat right;
        background-position-x: -16em;
        background-size: cover;
        transition: all .5s;
    }
    #vision__contenido article {
        width: 64%;
        margin: 3em 0 3em 0em;
        transition: all .5s;
    }
}

@media screen and (max-width:786px) {
    header {
        border-top: 20px solid #bca68c;
        padding: 0 2.375em 0 2.375em;
        transition: all .5s;
    } 
    nav .ornamento {
        margin-left: 3em;
        transition: all .5s;
    }
    #home__contenido h1, #nosotros__contenido h1, #objetivos__contenido h1, #catalogo__contenido h1, #contacto__contenido h1   {
        font-size: 6.5em;
        transition: all .5s;
    }
    #nosotros__contenido {
        background: url(../imagenes/triangulos3.svg) no-repeat right;
        background-position-x: -30em;
        background-size: cover;
        transition: all .5s;
    }
    #vision__contenido h1 {
        font-size: 5.85em;
        transition: all .5s;
    }
    #vision__contenido article {
        width: 74%;
        margin: 3em 0 3em 0em;
        transition: all .5s;
    }
    #objetivos__contenido {
        background: url(../imagenes/triangulos2.svg) no-repeat right;
        background-size: cover;
        background-position-x: -17em;
        transition: all .5s;
    }
    #catalogo {
        width: 100%;
        background: white url(../imagenes/bgCatalogo.jpg) no-repeat top center;
        background-size: 1024px 310px;
    }
    .card .portadaLibro, .card .portadaLibroPDF {
        background-size: auto 200px;
        padding: 1.15em 0 2em 1em;
        transition: all .5s;
    }
    .card .portadaLibro img, .card .portadaLibroPDF img {
        height: 160px;
        transition: all .5s;
    }
    .card .portadaLibroPDF .pdf {
        height: 24px !important;
        top: 13px;
        left: 4px;
    }
    #contacto {
        width: 100%;
        background: white url(../imagenes/bgContacto.jpg) no-repeat top center;
        background-size: 1024px 310px;
    }
}

@media screen and (max-width: 680px) {
    #nosotros__contenido article {
        width: 74%;
        margin: 3em 0 3em 0em;
        transition: all .5s;
    }
    #vision__contenido {
        background: url(../imagenes/triangulos.svg) no-repeat right;
        background-position-x: -16em;
        background-size: cover;
    }
    #vision__contenido article .dos-columnas div:first-child {
        margin-right: 0;
    } 
    #vision__contenido article .dos-columnas {
        display: flex;
        flex-direction: column;
        gap: 2em;
    }
    #vision__contenido article .dos-columnas .columna50 {
        width: 100%;
    }
    #catalogo__listado .dos-columnas .columna50 {
        width: 100%;
        margin-bottom: 1.5em;
    }
}

@media screen and (max-width:600px) {
    header {
        border-top: 10px solid #bca68c;
        height: 100px;
        padding: 0 .5em 0 1em;
        background-size: 140%;
        transition: all .5s;
    }
    nav {
        font-size: .725em;
    }
    nav .ornamento {
        margin-left: 0em;
        width: 28px;
        height: 21px;
        transition: all .5s;
    }
    #home__contenido h1, #nosotros__contenido h1, #vision__contenido h1, #catalogo__contenido h1, #contacto__contenido h1  {
        font-size: 5.25em;
        transition: all .5s;
    }
    #home__contenido h2 {
        transition: all .5s;
    }
    #catalogo {
        width: 100%;
        background: white url(../imagenes/bgCatalogo.jpg) no-repeat top center;
        background-size: 600px 260px;
    }   
    #contacto {
        width: 100%;
        background: white url(../imagenes/bgContacto.jpg) no-repeat top center;
        background-size: 600px 260px;
    }
    #contacto form {
        width: 80%;
        margin: 0 auto;
    }
    #contacto__contenido div {
        flex-direction: column;
    }
    #contacto__contenido label {
        width: 100%;
        text-align: left;
        line-height: 2.5em;
    }
    #contacto__contenido input {
        width: 100%;
        margin-bottom: 20px;
    }  
    #contacto__contenido textarea {
        width: 100%;
    }  
}


@media screen and (max-width:480px) {
    header {
        border-top: 10px solid #bca68c;
        height: 80px;
        padding: 0 1em 0 1em;
        background-size: cover;
        transition: all .5s;
    } 
    #logo {
        width: 80px;
    }
    nav  {
        display: none;
    }
    .navMovil {
        display: flex;
        justify-content: flex-end;
    }
    .menu_hamburguesa {
        background: #f36524;
        color: white;
        font-size: 1.25em;
        height: 2em;
        width: 2em;
        display: flex;
        justify-content: center;
        align-items: center;
        box-sizing: border-box;
        z-index: 2;
        cursor: pointer;
    }
        .panel_menu {
            position: fixed;
            top: 90px;
            left: 0;
            background: #dce096;
            border-top: 1px solid #6e605eb3;
            display: flex;
            flex-direction: column;
            z-index: 2;
            text-transform: uppercase;
            font-weight: bold;
            font-size: .813em;
            display: none;
        }
        .panel_menu a {
            color: #231f20;
            text-decoration: none;
            text-align: center;
            border-bottom: 1px solid white;
            padding: 1.5em;
            width: 85%;
        }
        .panel_menu a:hover {
            background: #f6fba5;
            color: #f36524; 
            transition: 1s ease;
        }
        .panel_menu_activo {
            display: flex;
        }

    #home {
        background: url(../imagenes/bgHome_movil.jpg) bottom;
        background-size: cover;
    }
    #home__contenido h1, #nosotros__contenido h1, #vision__contenido h1, #objetivos__contenido h1, #catalogo__contenido h1, #contacto__contenido h1  {
        font-size: 4em;
        transition: all .5s;
    }
    #home__contenido h2 {
        font-size: 1.35em;
        transition: all .5s;
    }
    #nosotros__contenido {
        background: url(../imagenes/triangulos3.svg) no-repeat right;
        background-size: cover;
        background-position-x: -37em;
        transition: all .5s;
    }
    #nosotros__contenido article {
        width: 81%;
        margin: 3em 0 3em 0em;
        transition: all .5s;
    }
    #vision__contenido {
        background: url(../imagenes/triangulos.svg) no-repeat right;
        background-position-x: -30em;
        background-size: cover;
    }
    #vision__contenido article {
        width: 81%;
        margin: 3em 0 3em 0em;
        transition: all .5s;
    }
    #objetivos__contenido {
        background: url(../imagenes/triangulos2.svg) no-repeat right;
        background-size: cover;
        background-position-x: -52em;
        transition: all .5s;
    }
    #objetivos__contenido article {
        width: 55%;
        margin: 3em auto 3em auto;
    }
    #catalogo {
        width: 100%;
        background: white url(../imagenes/bgCatalogo.jpg) no-repeat top center;
        background-size: 480px 200px;
    }
    #catalogo__listado {
        margin-top: 2em;
    }
    #catalogo__listado .dos-columnas {
        width: 90%;
    }
    .card {
        flex-direction: column;
    }
    .card .portadaLibro {
        background: url(../imagenes/bgCardLibro.svg) no-repeat top;
    }
    .card .portadaLibroPDF {
        background: url(../imagenes/bgCardLibro_PDF.svg) no-repeat top;
    }
    .card .portadaLibro, .card .portadaLibroPDF {
        background-size: auto 220px;
        padding: 1.15em 0 1.15em 2em;
        transition: all .5s;
    }
    .card .portadaLibro img, .card .portadaLibroPDF img {
        height: 180px;
        transition: all .5s;
    }
    .card .portadaLibroPDF .pdf {
        height: 31px !important;
        left: 30%;
        transition: all .5s;
    }
    .card .descripcion {
        padding-left: 0;
    }
    .card .descripcion hr {
        width: 100%;
        height: 1px;
        background-color: #f36524;
        border: none;
        margin-top: .5em;
        margin-bottom: .75em;
    }
    .card .descripcion h4 {
        font-size: 1.125em;
    }
    .card .descripcion p {
        font-size: .9em;
    }

    #contacto {
        width: 100%;
        background: white url(../imagenes/bgContacto.jpg) no-repeat top center;
        background-size: 480px 200px;
    }
    
}

@media screen and (max-width:320px) {
    header {
        border-top: 10px solid #bca68c;
        height: 70px;
        padding: 0 1em 0 1em;
        transition: all .5s;
    } 
    #logo {
        width: 70px;
    }
    .panel_menu {
        top: 80px;
    }
    #home__contenido h1, #vision__contenido h1 {
        font-size: 3em;
        transition: all .5s;
    }
    #home__contenido h2 {
        font-size: 1.35em;
        transition: all .5s;
    }
    #nosotros__contenido {
        background: url(../imagenes/triangulos3.svg) no-repeat right;
        background-size: cover;
        background-position-x: -59  em;
        transition: all .5s;
    }
    #vision__contenido {
        background: url(../imagenes/triangulos.svg) no-repeat right;
        background-position-x: -40em;
        background-size: cover;
        transition: all .5s;
    }
    #objetivos__contenido article {
        width: 70%;
        margin: 3em auto 3em auto;
    }
    .card .portadaLibroPDF .pdf {
        left: 23%;
        transition: all .5s;
    }
    #contacto form {
        width: 90%;
    }
    #contacto__contenido label {
        line-height: 2em;
    }
    #contacto__contenido input {
        margin-bottom: 12px;
    }
}